﻿/* Custom Window */
.modal-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	opacity: .50;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	z-index: 101;
}
.modal-window {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	z-index: 102;
	width: 441px;
}
.modal-window .modal-top {
	height: 20px;
	width: 441px;
	background: #FFF;
}
.modal-window .modal-content {
	background: #FFF;
	width: 441px;
	text-align: left;
}
.modal-window .modal-content h5 {
	float: none;
	padding: 0 22px;
	color: #2C3A39;
	font-size: 22px;
}
.modal-window .modal-content p {
	text-align: left;
	padding: 10px 22px 28px 22px;
	font-size: 13px;
	color: #6e6e67;
}
.close-window {
	font-size: 2em;
	position: absolute;
	width: 20px;
	height: 20px;
	line-height:0.675em;
	right: 0;
	top: 0;
	/*background: url(/siteassets/images/alerts/btn_modal_close.png) no-repeat scroll right top;
	text-indent: -99999px;
	overflow: hidden;*/
	cursor: pointer;
	z-index: 9999;
}
.close-window:hover {
	opacity: .99;
	filter: alpha(opacity=99);
	-moz-opacity: 0.99;
}

/* Custom Window Lightbox */
.modal-force-2 {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	opacity: .50;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	z-index: 101;
}
.modal-overlay-2 {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	opacity: .50;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	z-index: 101;
}
.modal-window-2 {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	z-index: 102;
}
.modal-top-2 {
	height: 1px;
}
.close-window-2 {
	font-size: 2em;
	position: absolute;
	width: 20px;
	height: 20px;
	line-height: 0.675em;
	right: 0;
	top: 0;
	/*background: url(/siteassets/images/alerts/btn_lightbox_close.png) no-repeat scroll right top;
	text-indent: -99999px;
	overflow: hidden;*/
	cursor: pointer;
}
.modal-content-2 {
	background: #FFF;
	text-align: left;
	border: 1px solid #f2f2f2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px 20px 10px;
}
.modal-content-2 iframe {
	margin-top: 5px;
}
/* Forms */
.modal-content-2 .form01, 
.modal-content-2 .form02 {
	/*-moz-border-radius: 5px;
	-webkit-radius: 5px;
	border-radius: 5px;
	padding: 2px 10px 2px 10px;
	background: #f7f7f7;*/
	padding:0px;
}
.modal-content-2 .form02 .t_border_white{
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #FFFFFF;
    clear: both;
    display: block;
    overflow: hidden;
    border-radius: 5px 5px 5px 5px;
}

/* Título */
.modal-content-2 .title {
	clear: both;
    display: block;
    /*background: url(/SiteAssets/images/alerts/bgtitle.png) top repeat-x;*/
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    font-weight: bold;
    margin: 20px 10px 3px 10px;
    overflow: hidden;
}
.modal-content-2 .title.line {
	border-bottom: 1px solid #BFC0D5;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	height: 32px;
    line-height: 32px;
    margin: 10px;
}
.modal-content-2 .title h3 {
	padding: 0;
	margin: 0;
	color: #40403E;
	font-size: 14px;
	font-weight: bold;
}
.modal-content-2 h4 {
	margin: 0 0 10px 0;
}
.modal-content-2 .t_form {
	clear: both;
    display: block;
    padding: 0 10px;
	overflow: hidden;
	margin-top:10px;
}
.modal-content-2 .outerline {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #D8D8D8;
}
.modal-content-2 .innerline {
	border: 1px solid #FFF;
	background: #f7f7f7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
}
.modal-content-2 .t_form_block {
	line-height: 26px;
}

/*Atribuição de cor no cabecalho da janela dialog*/
.modal-content-2 .t_form_block .label {
    color: #000;
}

.modal-content-2 .form01 .t_form_block, 
.modal-content-2 .form02 .t_form_block {
	width: 50%;
	margin: 0;
}
.modal-content-2 .form01 .t_form_block .label, 
.t_form_block .modal-content-2 .form02 .label {
	padding: 0;
}
.modal-content-2 .form01 .t_form_block .value, 
.modal-content-2 .form02 .t_form_block {
	padding: 0;
}
.modal-content-2 .form01 .t_form_block input, 
.modal-content-2 .form02 .t_form_block input,
.modal-content-2 .form01 .t_form_block span, 
.modal-content-2 .form02 .t_form_block span {
	margin-top: -3px;
}
.modal-content-2 .t_subtitle {
	font-size: 14px;
	margin: 5px 0;
	font-weight: bold;
}
.modal-content-2 .datagrid_title {
	font-size: 14px;
	margin: 10px 0 5px 0;
	font-weight: bold;
}
.modal-content-2 .t_submit_botao {
	clear: none;
	text-align: left;
	float: right;
	margin: 5px 5px 15px;
}
.modal-content-2 .t_submit_botao .btn_consulta {
	/*background: url(/siteassets/images/btn_consultar.png) no-repeat;*/
	text-indent: -9999px;
	overflow: hidden;
	width: 95px;
	height: 22px;
}